<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>li search for id</title>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">li search for id</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/li?ca=11_s&q=id%3A8348950&cg=3040&w=3&st=a</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Stuga</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Gotland</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
